html{
overflow-y:scroll;
 }
/* colours used in this website light aqua  #44C9C6 */
/*                              medium aqua #0DA9A5 */
/*                              dark aqua   #009591 */
/*                              dark blue   #2E3192 */    
body {
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: small;
 line-height: 150%;
 color: #000000;
 background-color: #0DA9A5;
 background-image:url('../images/gradient.png');
 background-repeat:repeat-x;
 text-align: center;
 }
 h1 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: x-large;
 color: #2E3192;
 background-color: #FFFFFF;
 /*text-shadow: 1px 1px 2px #2E3192;*/
 }
 h2 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: medium;
 color: #000000;
 }
 h3 {
 font-family: Arial, Helvetica, sans-serif;
 font-size: small;
 color: #000000;
 }
 hr {
 height: 2px;
 color: #009591;
 background-color: #009591;
 }
 
  .headerimages{
min-height:135px;

 }
 
 .outline{
 width:800px;
 color:#000000;
 padding:30px;
 margin-top:40px;
 margin-bottom:40px;
 margin-left:auto;
 margin-right:auto;
 border:2px #0DA9A5 solid;
 border-radius:15px;
 text-align: justify;
  }
   .mapbox{
  text-align: center;
 margin-left:auto;
 margin-right:auto;
 }  
  .mapframe{
 width:700px;
 color:#585858;
 padding:15px;
 border:4px #0DA9A5 solid;
 border-radius:15px;
  } 
  .mainshell {
 width: 920px;
 margin-left: auto;
 margin-right: auto;
 text-align: left;
 padding: 10px;
 background-color: #FFFFFF;
 box-shadow: 0 0 3px 3px #C0C0C0; 
} 

.rightcol{
width:215px;
float:right;
margin-left:20px;
margin-right:80px;
 }
 .rightcol2{
width:320px;
float:right;
margin-left:20px;
margin-right:40px;
 }
 .rightcol3{
float:right;
margin:20px;

 }
 .rightcol4{
width:200px;
float:right;
margin:20px;

 }
  .rightcol5{
float:right;
margin-top:10px;
margin-right:10px;

 }
 .leftcol{
width:300px;
float:left;
margin-right:20px;
margin-bottom:20px;
 }
 .leftcol2{
width:300px;
float:left;
margin:20px;

 }
  .leftcol3{
float:left;
margin-top:35px;
margin-left:20px;
 }
 a:link {
 text-decoration: none;
 font-family: Candara, Arial, Helvetica, sans-serif;
 font-size: large;
 color: #0DA9A5;
 }
 a:visited {
 text-decoration: none;
 font-family: Candara, Arial, Helvetica, sans-serif;
 font-size: large;
 color: #0A2ED6;
 }
 a:hover {
 text-decoration: none;
 font-family: Candara, Arial, Helvetica, sans-serif;
 font-size: large;
 color: #6C6C6C;
 }
  .menubar{
font-family: Candara, Arial, Helvetica, sans-serif;
margin-top: 20px;
font-size: large;
 }
 .menubarsmall{
font-family: Candara, Arial, Helvetica, sans-serif;
font-size:small;
 }
  a:link.small {
 text-decoration: none;
 font-family: Candara, Arial, Helvetica, sans-serif;
 font-size: small;
 color: #000000;
 }
 a:visited.small {
 text-decoration: none;
 font-family: Candara, Arial, Helvetica, sans-serif;
 font-size: small;
 color: #006B9F;
 }
 a:hover.small {
 text-decoration: none;
 font-family: Candara, Arial, Helvetica, sans-serif;
 font-size: small;
 color: #0000FF;
 }
  a:link.login {
 text-decoration: none;
 font-family: Candara, Arial, Helvetica, sans-serif;
 font-size: small;
 color: #000000;
 float:right;
 margin-right:30px;
 }
 a:visited.login {
 text-decoration: none;
 font-family: Candara, Arial, Helvetica, sans-serif;
 font-size: small;
 color: #006B9F;
 float:right;
 margin-right:30px;
 }
 a:hover.login {
 text-decoration: none;
 font-family: Candara, Arial, Helvetica, sans-serif;
 font-size: small;
 color: #0000FF;
 float:right;
 margin-right:30px;
 }
 .statistics{
 width:400px;
 border-collapse: collapse;
 border: 2px solid #808080;
 float:right;
 text-align:center;
 margin-left: 15px;
 }
 .dark{
 width:50%;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: x-small;
 font-weight:bold;
 color: #FFFFFF;
 text-align: left;
 padding: 10px;
 background-color: #808080;
 }
 .light{
 width: 50%;
 font-family: Verdana, Arial, Helvetica, sans-serif;
 font-size: x-small;
 color: #808080;
 text-align: left;
 padding: 10px;
 background-color: #FFFFFF;
 }
 .citecenter{
 text-align: center;
 
  }
 .inset{
 width:880px;
 color:#000000;
 background-color:#DDFFF5;
 padding:10px, 2px 10px, 2px;
 margin-left:auto;
 margin-right:auto;
 border-radius:15px;
  }
 .infotable{
 width:870px;
 border-spacing: 10px;
 margin-left: auto;
 margin-right: auto;
 
 }
 .infocolumn1{
 width:33%;
 background-color: #FFFFFF;
 padding: 10px;
 border-radius: 10px;
 vertical-align:top;
 margin-left: 5px;
 margin-right: 5px;
 }
 .infocolumn2{
 width:828px;
 background-color: #FFFFFF;
 border-spacing: 10px;
 padding: 10px;
 border-radius: 10px;
 border: 1px solid #808080;
 vertical-align:top;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 50px;
 }
 #columns ul li { 
list-style-type: none;
 display: inline-block;
 padding: 10px;
 color:#000000;
 background-color:#FFFFFF;
 border: solid 2px #000000;
 width: 50%;
 height: 530px;
 vertical-align: top;
}

.imagealign2{
min-height: 385px;
 } 

 .imagealign3{
float: right;
margin-right: 40px;
margin-left: 20px;
 }
 .imagealign4{
min-height:530px;
 } 

#page-content{
 font-size: small;
 padding:10px;
 background-color:#E1FEFF;
 width: 700px;
 min-height: 100px;
 vertical-align: top;
 margin-left: auto;
 margin-right: auto;
 margin-bottom: 30px;
 border: 1px solid #2E3192;
 border-radius:15px;
 }
 .footernav{
 text-decoration: none;
 font-family: Candara, Arial, Helvetica, sans-serif;
 font-size: small;
 color: #004080;
 }
  #copyright{
 text-decoration: none;
 font-family: Candara, Arial, Helvetica, sans-serif;
 font-size: small;
 color: #000000;
 }
 /* This is the css from the PHP examples*/
 .message{
 min-height: 100px;
  }
 
 pre {
 font-size: small;
 font-family: Candara;
 }
 
 fieldset, label, input {
 font-size: small;
 }
 legend {
 font-weight:bold;
 color: #009591;
 }
 .boldtext {
 font-weight:bold;
 color:#990099;
 }
 label {
 display: inline-block;
 width:50px;
 }
 .messagetable {
 border-collapse: collapse;
 margin-left: auto;
 margin-right: auto;
  }
  .stafftable {
 border-collapse: collapse;
 max-width: 300px;
 border-color: transparent;
  }
  
 th, td {
 border:1px solid #336600;
 padding:10px;
 width:150px;
 }
 .rightcell {
 text-align:right;
 }
 #betterform {
 font-size: small;
 }
 #betterform label {
 display: inline-block;
 width: 175px;
 }
 #betterform input[type="text"] { 
display: inline-block;
 width: 200px;
 margin-bottom:5px;
 background-color:#DDFFF5;/*-ultra light Aqua #DDFFF5*/

 }
 #betterform input[type="email"] { 
display: inline-block;
 width: 200px;
 margin-bottom:5px;
 background-color:#DDFFF5;/*-ultra light Aqua #DDFFF5*/
 }
  #betterform input[type="password"] { 
display: inline-block;
 width: 200px;
 margin-bottom:5px;
 background-color:#DDFFF5;/*-ultra light Aqua #DDFFF5*/
 }
 #betterform fieldset {
 width: 400px;
 margin-left:25px;
 margin-top:15px;
 margin-bottom:15px;
 }
 #betterform fieldset legend {
 font-weight: bold;
 }
 #betterform fieldset.submit {
 text-align:center;
 }
 #betterform p {
 margin-left:40px;
 }
 #betterform p.prompt {
 margin-left:0px;
 font-size: x-small;
 }
 .error {
 color: #FF0000;
 }
 


 #betterform fieldset legend { 
font-weight: bold; 
}

  #betterform textarea { 
display: inline-block;
width: 400px;
margin-bottom:5px;
background-color:#DDFFF5;
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small; 
}